# mistralclient.auth.keystone module

class mistralclient.auth.keystone.KeystoneAuthHandler

  Bases: `AuthHandler`

  authenticate(req, session=None)

    Perform authentication via Keystone.

    Parameters:

      req – Request dict containing the parameters required for Keystone authentication.

this page last updated: 2026-03-26 21:31:21

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug